html {color:black;background-color:#eee;}
a {color:black}
a:hover,a:active,a:visited {color:#708090}
.header {min-height:80px;background: #000 url("images/header.jpg") no-repeat center center;font-size:300%;color:#fff;}
.underline{padding-bottom:1px;border-bottom:1px solid black;margin-bottom:10px;}
.left {padding:10px 3px;}
.left ul {padding:0 5px;margin:0;line-height: 1.2em;}
.left ul li {list-style:none;padding:0 5px;}
.right ul {padding:0 5px;margin:0;line-height: 1.2em;}
.right ul li {list-style:none;padding:0 5px;}
.title {font-style: italic;}
.content {border-left:1px solid #708090;background-color:#fff;padding: 1em 2em;}
.content .storycontent {line-height: 1.5;}
.content h2,.content h3 {margin:0;}
.content div.meta {font-style: italic}
.content div.meta ul {font-size: 75%;padding:0 0.5em}
.content div.meta ul li {display: block;float:left;padding:0 1em 0 0;margin:0}
.content div.meta .author {font-size:85%}
.content ul.post-categories {margin:0;font-style: normal;}
.content ul.post-categories li {margin:0}
.content .post {padding-bottom: 2em;}
.content .sep {background-color:#eee;text-align:center;margin-bottom:2em;}
#copyright {text-align: center;border-top:1px solid #708090;}
table.fogbound-table {width:50%;border:1px solid black;}
table.fogbound-table td {border:1px solid gray;text-align:center;}
